Subject: List moderation

From: Dave Page <[email-masked]>
Date: Mon, 23 Apr 2007 16:57:47 +0100

Hi Marc,

I haven't seen a single moderation message from any of the lists you 
added me for the other day - was there a typo in my address or something?

/D

---

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 23 Apr 2007 14:27:06 -0300

[email-masked]

are you able to login to the web interface with the userid/passwd I sent you?

Andrew Sullivan ... have you been receiving notices?  I added Dave the same way 
I added you ... just wondering if adding a passwd doesn't ensure that email 
notications are sent, only that you can login through the web interface to 
manage the lists ...

- --On Monday, April 23, 2007 16:57:47 +0100 Dave Page <[email-masked]> 
wrote:

> Hi Marc,
>
> I haven't seen a single moderation message from any of the lists you added me
> for the other day - was there a typo in my address or something?
>
> /D

- ----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email . [email-masked]                              MSN . [email-masked]
Yahoo . yscrappy               Skype: hub.org        ICQ . 7615664

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 23 Apr 2007 14:02:27 -0400

On Mon, Apr 23, 2007 at 02:27:06PM -0300, Marc G. Fournier wrote:
> 
> Andrew Sullivan ... have you been receiving notices?  

No.  I assumed you had them disabled, because there seems always to
be something when I log in.

A

-- 
Andrew Sullivan  | [email-masked]
"The year's penultimate month" is not in truth a good way of saying
November.
		--H.W. Fowler